<!DOCTYPE html>
<html lang="en">
<head>
    
    <title>Document</title>
</head>
<body>
    <script>

        let ageUser=+prompt("Enter age");
        let nameUser=prompt('Name')
        
        if (ageUser < 18) { alert('You are not allowed to visit this website, '+ nameUser);
        } 
        else
        if(ageUser >=18 && ageUser<=22) {result = confirm('Are you sure you want to continue?');
        }
        if (ageUser>22) {alert('Welcome, '+ nameUser);
        }
         
        result = confirm(question)  
         
    </script>

</body>
</html>